<template>
  <v-container>
    <v-row>
      <v-col cols="12" md="6" ml-5>
        <profile />
      </v-col>
      <v-col cols="12" md="6">
        <v-card>
          <v-card-title class="indigo">
            <h2 class="display-1 white--text font-weight-light">ไทม์ไลน์</h2>
          </v-card-title>
          <v-card-text>
            <timeline />
          </v-card-text>
        </v-card>
      </v-col>
    </v-row>
  </v-container>
</template>
<script>
import profile from '@/components/profile/profile'
import timeline from '@/components/profile/timeline'

export default {
  components: {
    timeline,
    profile,
  },
}
</script>
